# Classes

This class is a collection of all classes loaded by the interpreter.

This class is static.

This class acts like a read-only array.

`DIM hClass AS Class hClass = Classes [ Name AS String ]`

Returns a class from its name.

This class is enumerable with the FOR EACH keyword.

`DIM hClass AS Class FOR EACH hClass IN Classes ... NEXT`

Enumerates all classes loaded by the interpreter.

Properties |
--- | ---
Count |